{% extends "base/base.html" %}

{% block title %}
  DELETE city
{% endblock title %}

{% block content %}
    <form action="" method="post">
        {% csrf_token %}
        Are you shure?: {{ object }}?
        <button type="submit" class="btn btn-outline-danger">Delete city</button>
        <a href="{% url 'core:list3'%}" class="btn btn-outline-warning">Cancel</a>
    </form>
{% endblock content %}